<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Cheat Sheet</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">18.1.2</span>&#x00A0;&#x00A0;<a 
 id="x155-21500018.1.2"></a>Cheat Sheet</h4>
<!--l. 2132--><p class="noindent" >Cheat sheets can be designed to help a user complete some task, and it lists the sequence of
steps required. Currently no cheat sheets are provided for the TextGridLab. But you have the
possibility to select cheat sheets from a local file or an URL. For more information
see
</p><!--l. 2134--><p class="noindent" ><a 
href="http://www.eclipse.org/documentation/" class="url" ><span 
class="cmtt-10x-x-109">http://www.eclipse.org/documentation/</span></a>
                                                                                

                                                                                
</p>
<!--l. 2136--><p class="noindent" ><a 
 id="tailtextgrid-manualsu60.html"></a> </p> 
</body></html> 
